/*----------------------------------------
Normalize
----------------------------------------*/
html {
font-family: sans-serif;
line-height: 1.15;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
-ms-overflow-style: scrollbar;
-webkit-tap-highlight-color: transparent;
}
@-ms-viewport {
width: device-width;
}
article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
display: block;
}
body {
margin: 0;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #212529;
text-align: left;
background-color: #fff;
}
[tabindex="-1"]:focus {
outline: 0 !important;
}
hr {
box-sizing: content-box;
height: 0;
overflow: visible;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 0;
margin-bottom: 0.5rem;
}
p {
margin-top: 0;
margin-bottom: 1rem;
}
abbr[title],
abbr[data-original-title] {
text-decoration: underline;
-webkit-text-decoration: underline dotted;
text-decoration: underline dotted;
cursor: help;
border-bottom: 0;
}
address {
margin-bottom: 1rem;
font-style: normal;
line-height: inherit;
}
ol,
ul,
dl {
margin-top: 0;
margin-bottom: 1rem;
}
ol ol,
ul ul,
ol ul,
ul ol {
margin-bottom: 0;
}
dt {
font-weight: 700;
}
d {
margin-bottom: .5rem;
margin-left: 0;
}
blockquote {
margin: 0 0 1rem;
}
dfn {
font-style: italic;
}
b,
strong {
font-weight: bolder;
}
em {
font-style: normal;
}
small {
font-size: 90%;
}
sub,
sup {
position: relative;
font-size: 75%;
line-height: 0;
vertical-align: baseline;
}
sub {
bottom: -.25em;
}
sup {
top: -.5em;
}
a {
text-decoration: none;
background-color: transparent;
-webkit-text-decoration-skip: objects;
}
a:hover {
text-decoration: underline;
}
a:not([href]):not([tabindex]) {
color: inherit;
text-decoration: none;
}
a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
color: inherit;
text-decoration: none;
}
a:not([href]):not([tabindex]):focus {
outline: 0;
}
pre,
code,
kbd,
samp {
font-family: monospace, monospace;
font-size: 1em;
}
pre {
margin-top: 0;
margin-bottom: 1rem;
overflow: auto;
-ms-overflow-style: scrollbar;
}
figure {
margin: 0 0 1rem;
}
img {
vertical-align: middle;
border-style: none;
}
svg:not(:root) {
overflow: hidden;
}
table {
border-collapse: collapse;
}
caption {
padding-top: 0.75rem;
padding-bottom: 0.75rem;
color: #6c757d;
text-align: left;
caption-side: bottom;
}
th {
text-align: inherit;
}
label {
display: inline-block;
margin-bottom: .5rem;
}
button {
border-radius: 0;
}
button:focus {
outline: 1px dotted;
outline: 5px auto -webkit-focus-ring-color;
}
input,
button,
select,
optgroup,
textarea {
margin: 0;
font-family: inherit;
font-size: inherit;
line-height: inherit;
}
button,
input {
overflow: visible;
}
button,
select {
text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
-webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
padding: 0;
border-style: none;
}
input[type="radio"],
input[type="checkbox"] {
box-sizing: border-box;
padding: 0;
}
input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
-webkit-appearance: listbox;
}
textarea {
overflow: auto;
resize: vertical;
}
fieldset {
min-width: 0;
padding: 0;
margin: 0;
border: 0;
}
legend {
display: block;
width: 100%;
max-width: 100%;
padding: 0;
margin-bottom: .5rem;
font-size: 1.5rem;
line-height: inherit;
color: inherit;
white-space: normal;
}
progress {
vertical-align: baseline;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
height: auto;
}
[type="search"] {
outline-offset: -2px;
-webkit-appearance: none;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
::-webkit-file-upload-button {
font: inherit;
-webkit-appearance: button;
}
output {
display: inline-block;
}
summary {
display: list-item;
cursor: pointer;
}
template {
display: none;
}
[hidden] {
display: none !important;
}
hr {
margin-top: 1rem;
margin-bottom: 1rem;
border: 0;
border-top: 1px solid rgba(0, 0, 0, 0.1);
}
small,
.small {
font-size: 90%;
font-weight: 400;
}
mark,
.mark {
padding: 0.2em;
background-color: #fcf8e3;
}
.list-unstyled {
padding-left: 0;
list-style: none;
}
.list-inline {
padding-left: 0;
list-style: none;
}
.list-inline-item {
display: inline-block;
}
.list-inline-item:not(:last-child) {
margin-right: 0.5rem;
}
.initialism {
font-size: 90%;
text-transform: uppercase;
}
.blockquote {
margin-bottom: 1rem;
font-size: 1.25rem;
}
.blockquote-footer {
display: block;
font-size: 80%;
color: #6c757d;
}
.blockquote-footer::before {
content: "\2014 \00A0";
}
.img-fluid {
max-width: 100%;
height: auto;
}
.img-thumbnail {
padding: 0.25rem;
background-color: #fff;
border: 1px solid #dee2e6;
border-radius: 0.25rem;
max-width: 100%;
height: auto;
}
.figure {
display: inline-block;
}
.figure-img {
margin-bottom: 0.5rem;
line-height: 1;
}
.figure-caption {
font-size: 90%;
color: #6c757d;
}
/*----------------------------------------
Grid
----------------------------------------*/
.units-container:after,
.units-row:after {
content: "";
display: table;
clear: both;
}
.units-container:after,
.units-row:after {
content: "";
display: table;
clear: both;
}
.units-container {
padding-top: 1px;
margin-top: -1px;
}
.units-row {
margin-bottom: 1.65em;
}
.width-100,
.unit-100 {
width: 100%;
}
.width-90,
.unit-90 {
width: 90%;
}
.width-80,
.unit-80 {
width: 80%;
}
.width-75,
.unit-75 {
width: 75%;
}
.width-70,
.unit-70 {
width: 70%;
}
.width-66,
.unit-66 {
width: 66.6%;
}
.width-65,
.unit-65 {
width: 65%;
}
.width-60,
.unit-60 {
width: 60%;
}
.width-50,
.unit-50 {
width: 50%;
}
.width-40,
.unit-40 {
width: 40%;
}
.width-35,
.unit-35 {
width: 35%;
}
.width-33,
.unit-33 {
width: 33.3%;
}
.width-30,
.unit-30 {
width: 30%;
}
.width-25,
.unit-25 {
width: 25%;
}
.width-20,
.unit-20 {
width: 20%;
}
.width-10,
.unit-10 {
width: 10%;
}
.units-row .unit-90,
.units-row .unit-80,
.units-row .unit-75,
.units-row .unit-70,
.units-row .unit-66,
.units-row .unit-65,
.units-row .unit-60,
.units-row .unit-50,
.units-row .unit-40,
.units-row .unit-35,
.units-row .unit-33,
.units-row .unit-30,
.units-row .unit-25,
.units-row .unit-20,
.units-row .unit-10 {
float: left;
margin-left: 3%;
}
.units-row .unit-90:first-child,
.units-row .unit-80:first-child,
.units-row .unit-75:first-child,
.units-row .unit-70:first-child,
.units-row .unit-66:first-child,
.units-row .unit-65:first-child,
.units-row .unit-60:first-child,
.units-row .unit-50:first-child,
.units-row .unit-40:first-child,
.units-row .unit-35:first-child,
.units-row .unit-33:first-child,
.units-row .unit-30:first-child,
.units-row .unit-25:first-child,
.units-row .unit-20:first-child,
.units-row .unit-10:first-child {
margin-left: 0;
}
.units-row .unit-90 {
width: 89.7%;
}
.units-row .unit-80 {
width: 79.4%;
}
.units-row .unit-75 {
width: 74.25%;
}
.units-row .unit-70 {
width: 69.1%;
}
.units-row .unit-66 {
width: 65.66666666666666%;
}
.units-row .unit-65 {
width: 65.66666666666666%;
}
.units-row .unit-60 {
width: 58.800000000000004%;
}
.units-row .unit-50 {
width: 48.5%;
}
.units-row .unit-40 {
width: 38.2%;
}
.units-row .unit-35 {
width: 31.333333333333332%;
}
.units-row .unit-33 {
width: 31.333333333333332%;
}
.units-row .unit-30 {
width: 27.9%;
}
.units-row .unit-25 {
width: 22.75%;
}
.units-row .unit-20 {
width: 17.6%;
}
.units-row .unit-10 {
width: 7.3%;
}
/*----------------------------------------
Block
----------------------------------------*/
.blocks-2,
.blocks-3,
.blocks-4,
.blocks-5,
.blocks-6 {
padding-left: 0;
list-style: none;
margin-left: -3%;
}
.blocks-2:after,
.blocks-3:after,
.blocks-4:after,
.blocks-5:after,
.blocks-6:after {
content: "";
display: table;
clear: both;
}
.blocks-2:after,
.blocks-3:after,
.blocks-4:after,
.blocks-5:after,
.blocks-6:after {
content: "";
display: table;
clear: both;
}
.blocks-2 > li,
.blocks-3 > li,
.blocks-4 > li,
.blocks-5 > li,
.blocks-6 > li {
height: auto;
float: left;
margin-bottom: 1.65em;
margin-left: 3%;
}
.blocks-2 > li ul,
.blocks-3 > li ul,
.blocks-4 > li ul,
.blocks-5 > li ul,
.blocks-6 > li ul {
list-style-type: disc;
}
.blocks-2 > li ul ul,
.blocks-3 > li ul ul,
.blocks-4 > li ul ul,
.blocks-5 > li ul ul,
.blocks-6 > li ul ul {
list-style-type: circle;
}
.blocks-2 > li li,
.blocks-3 > li li,
.blocks-4 > li li,
.blocks-5 > li li,
.blocks-6 > li li {
float: none;
margin: 0;
}
.blocks-2 > li {
width: 47%;
}
.blocks-3 > li {
width: 30.333333333333332%;
}
.blocks-4 > li {
width: 22%;
}
.blocks-5 > li {
width: 17%;
}
.blocks-6 > li {
width: 13.666666666666666%;
}
.block-first {
clear: both;
}
/*----------------------------------------
Form
----------------------------------------*/
form {
padding: 0;
margin: 0;
}
form p {
margin-bottom: 0.8em !important;
}
fieldset {}
legend {}
label {}
input {
display: inline-block;
*display: inline;
vertical-align: middle;
width: auto;
zoom: 1;
border: 1px solid #ccc;
font-size: 0.9em;
padding: 6px 0;
text-indent: 5px;
background: #fafafa;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
margin: 5px auto;
}
input::-webkit-input-placeholder, input:-moz-placeholder, .placeholder {
color: #bbb;
}
input::-moz-focus-inner {
border: 0;
}
input[disabled="disabled"], input.disabled {
color: #999;
background: #f5f5f5;
}
/* Foucus */
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="date"]:focus, textarea:focus, button:focus, a.button:focus, select:focus {
border: 1px solid #50B1FE;
outline: none;
}
/* Mobile setting */
input[type="number"] {
width: 6em;
padding: 6px 0;
}
input[type="date"] {
width: 11em;
padding: 6px 0;
}
input[type="tel"] {
width: 13em;
}
input[type="text"], input[type="email"], input[type="password"] {
max-width: 280px;
}
textarea {
width: 380px;
height: 150px;
margin: 0;
border: 1px solid #ccc;
padding: 5px;
vertical-align: middle;
font-family: inherit;
font-size: 0.9em;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
input[type="radio"], input[type="checkbox"] {
position: relative;
width: 24px;
height: 24px;
margin: 0 5px 0 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
vertical-align: middle;
}
input[type="radio"] {
border-radius: 12px;
}
input[type="radio"]:checked, input[type="checkbox"]:checked {
background-color: #F4F8FB;
}
input[type="radio"]:checked:before, input[type="checkbox"]:checked:before {
position: absolute;
left: 50%;
top: 50%;
display: block;
margin: -5px 0 0 -5px;
content: "";
width: 10px;
height: 10px;
background-color: #007bbb; /*#778EA2;*/
}
input[type="radio"]:checked:before {
border-radius: 5px;
}
select {
min-width: 3em;
height: 36px;
font-size: 0.9rem;
padding: 0 10px;
-moz-appearance: button;
-webkit-appearance: button;
appearance: button;
text-overflow: clip;
background: #fafafa;
border: 1px solid #dcdcdc;
-moz-border-radius: 2px;
border-radius: 2px;
}
@media all and (max-width: 640px) {
	textarea, input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="date"] {
	max-width: 320px;
	}
	input[type="date"] {
	height: 32px;
	line-height: 21px;
	}
}
/*----------------------------------------
Buttons
----------------------------------------*/
input[type="submit"], 
input[type="button"],
input[type="reset"]{
display: inline-block;
font-size: 14px;
line-height: 1.5;
margin: 0.5em auto;
padding: 0.8em 2em;
text-align: center;
text-decoration: none;
color: #ffffff;
-webkit-appearance: none;
outline: none;
border: none;
border-radius: 2px;
box-shadow: none;
cursor: pointer;
background: #ed6d35;
}
input[type="reset"]{
background: #a1a1a1;
}
nput[type="submit"]:hover, input[type="button"]:hover {
color: #ffffff;
background: #2b2b2b;
}
input[type="submit"].btn-big {
font-size: 16px;
}
input[type="submit"].btn-small {
font-size: 12px;
}
.btn, a.btn, button.btn {
line-height: 1.5;
position: relative;
display: inline-block;
padding: 0.8em 2em;
max-width: 90%;
cursor: pointer;
-webkit-user-select: none;
user-select: none;
-webkit-transition: all 0.3s;
transition: all 0.3s;
text-align: center;
vertical-align: middle;
text-decoration: none;
letter-spacing: 0.1em;
color: #212529;
border-radius: 0.5rem;
}
.linebtn {
line-height: 1.5;
position: relative;
display: inline-block;
padding: 1em 4em;
border: 1px solid #aaaaaa;
margin: 1em 0;
max-width: 90%;
cursor: pointer;
-webkit-user-select: none;
user-select: none;
-webkit-transition: all 0.3s;
transition: all 0.3s;
text-align: center;
vertical-align: middle;
text-decoration: none;
color: #111111;
}
.linebtn:before {
content: "";
position: absolute;
top: 0;
bottom: 0;
right: 16px;
width: 9px;
height: 9px;
margin: auto;
border-top: 1px solid;
border-right: 1px solid;
transform: rotate(45deg);
}
.linebtn:hover {
border: 1px solid #777777;
}
a.linebtn {
color: #111111!important;
}
/*---------------------------------
Dividers
-----------------------------------*/
hr { 
clear:both;
border-bottom:0;
border-top:1px solid #dcdcdc;
border-right:0;
border-left:0;
margin:9px 0;
min-height: 0px;
height:1px;
}
hr.clearline { 
clear:both;
border-bottom:0;
border-top:1px solid #fff;
filter: alpha(opacity=0);/*ie100*/
-moz-opacity:0.0;/*fx1.0*/
opacity:0.0;/*wk1.0*/
border-right:0;
border-left:0;
margin:14px 0;
min-height: 0px;
height:1px;
}
hr.clear { 
clear:both;
border-bottom:0;
border-top:1px solid #fff;
filter: alpha(opacity=0);/*ie100*/
-moz-opacity:0.0;/*fx1.0*/
opacity:0.0;/*wk1.0*/
border-right:0;
border-left:0;
margin:3px 0;
min-height: 0px;
height:3px;
}
hr.space { 
clear:both;
border-bottom:0;
border-top:1px solid #fff;
-moz-opacity:0.0;/*fx1.0*/
opacity:0.0;/*wk1.0*/
border-right:0;
border-left:0;
margin:14px 0;
min-height: 0px;
height:1px;
}
hr.spacer { 
clear:both;
border-bottom:0;
border-top:1px solid #fff;
-moz-opacity:0.0;/*fx1.0*/
opacity:0.0;/*wk1.0*/
border-right:0;
border-left:0;
margin:24px 0;
min-height: 0px;
height:1px;
}

/*---------------------------------
PC-Mobile
-----------------------------------*/
.hide, .hidden {
display: none;
}
.show {
display: block;
}
/* ---- Mobile switch ---- */
.show-mobile, .mobile-only {
display: none;
}
.show-pc, .pc-only, .hide-mobile, .mobile-off {
display: block;
}
@media all and (max-width: 640px) {
	/* Mobile switch */
	.show-pc, .pc-only, .hide-mobile, .mobile-off {
	display: none;
	}
	.show-mobile, .mobile-only {
	display: block;
	}
}
/*---------------------------------
Marker
-----------------------------------*/
/*Futo*/
.marker-Gray {
background: linear-gradient(transparent 35%, #ff6600 35%);
}
.marker-Green {
background: linear-gradient(transparent 35%, #59b9c6 35%);
}
/*Naka*/
.marker-halfGray {
background: linear-gradient(transparent 60%, #ff6600 60%);
}
.marker-halfGreen {
background: linear-gradient(transparent 60%, #59b9c6 60%);
}
/*Hoso*/
.marker-thinGray {
background: linear-gradient(transparent 85%, #ff6600 85%);
}
.marker-thinGreen {
background: linear-gradient(transparent 85%, #59b9c6 85%);
}
/*---------------------------------
Size
-----------------------------------*/
.size16 {
font-size: 16px;
}
.size18 {
font-size: 18px;
}
.size21 {
font-size: 21px;
}
.size24 {
font-size: 24px;
}
.size32 {
font-size: 32px;
}
.size36 {
font-size: 36px;
}
.size42 {
font-size: 42px;
}
.size48 {
font-size: 48px;
}
.size56 {
font-size: 56px;
}

/*-----------------------------------
Margin and Padding
-----------------------------------*/
/* margin-bottom */
.mabo7 {
margin-bottom:7px!important;
}
.mabo14 {
margin-bottom:14px!important;
}
.mabo21 {
margin-bottom:21px!important;
}
.mabo36 {
margin-bottom:36px!important;
}
.mabo48 {
margin-bottom:48px!important;
}
.mabo56 {
margin-bottom:56px!important;
}
.mabo1 {
margin-bottom:1em!important;
}
.mabo2 {
margin-bottom:2em!important;
}
.mabo3 {
margin-bottom:3em!important;
}
.mabo4 {
margin-bottom:4em!important;
}
/* margin-top */
.mato7 {
margin-top:7px!important;
}
.mato14 {
margin-top:14px!important;
}
.mato21 {
margin-top:21px!important;
}
.mato36 {
margin-top:36px!important;
}
.mato48 {
margin-top:48px!important;
}
.mato56 {
margin-top:56px!important;
}
.mato1 {
margin-top:1em!important;
}
.mato2 {
margin-top:2em!important;
}
.mato3 {
margin-top:3em!important;
}
.mato4 {
margin-top:4em!important;
}
/* padding-left */
.pale7 {
padding-left: 7px!important;
}
.pale14 {
padding-left: 14px!important;
}
.pale21 {
padding-left: 21px!important;
}
.pale36 {
padding-left: 36px!important;
}
.pale48 {
padding-left: 48px!important;
}
/* margin-left */
.male6 {
margin-left: 6em!important;	
}
.male5 {
margin-left: 5em!important;	
}
.male4 {
margin-left: 4em!important;	
}
.male3 {
margin-left: 3em!important;	
}
.male2 {
margin-left: 2em!important;	
}
/*-----------------------------------
Reset Margin and Padding
-----------------------------------*/
.nomabo {
margin-bottom: 0!important;
}
.nomato {
margin-top: 0!important;
}
.nopabo {
padding-bottom: 0!important;
}
.nopato {
padding-top: 0!important;
}
.noma {
margin: 0!important;
}
.nopa {
padding: 0!important;
}
.nomapa,
.nopama {
margin: 0!important;
padding: 0!important;
}
.pa-one {
padding: 1.5em!important;
}
.ma-one {
margin: 1.5em!important;
}
.pama-one,
.mapa-one {
padding: 1.5em!important;
margin: 1.5em!important;
}
/*---------------------------------
LISTS
-----------------------------------*/
ul, ol{
padding: 0;
margin: 0 0 20px 25px;
}
li{
padding:5px 0;
margin:0;
}
ul.list {
padding: 0 0 0 36px;
margin: 0 0 14px 0;
}
ul.list li {
padding: 5px 0;
margin: 0;
list-style-type: square;
}
/*---------------------------------
Table
-----------------------------------*/
table {
width: 100%;
margin: 0;
text-align: left;
border-collapse: collapse;
background: #fff;
margin-bottom: 1em;
}
thead, 
tbody {
margin: 0;
padding: 0;
}
tbody {
border-bottom: 1px solid #dcdcdc;
}
th, 
td {
padding: 5px 10px;
font-size: 1em;
font-weight: normal;
border-top: 1px solid #dcdcdc;
text-align: left;
}
th {
background: #f1f1f1;
}
table.table {
width: 100%;
margin: 0;
text-align: left;
border-collapse: collapse;
}
.table thead, .table tbody {
margin: 0;
padding: 0;
}
.table tbody {
border-bottom: 1px solid #dcdcdc;
border-right: 1px solid #dcdcdc;
}
.table th, 
.table td {
padding: 5px 10px;
font-size: 1em;
font-weight: nomal;
border-top: 1px solid #dcdcdc;
border-left: 1px solid #dcdcdc;
text-align: left;
}
/*---------------------------------
Text-Align
-----------------------------------*/
.left {
text-align: left;
}
.center,
.pc-center {
text-align: center;
}
.right {
text-align: right;
}
@media all and (max-width: 640px) {
	.pc-center {
	text-align: left;
	}
}
/*---------------------------------
Float
-----------------------------------*/
img {
margin: 0;
padding: 0;
display: inline-block;
position: relative;
}
.alignleft {
float: left;
margin-right: 1.5em;
}
.alignright {
float: right;
margin-left: 1.5em;
}
.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}
a img.alignright {
float: right;
margin: 0.313rem 0 1.25rem 1.25rem;
}
a img.alignnone {
margin: 0.313rem 1.25rem 1.25rem 0;
}
a img.alignleft {
float: left;
margin: 0.313rem 1.25rem 1.25rem 0;
}
a img.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}
img.w80 {
width: 80%;
margin: 0 10%;
}
img.w90 {
width: 90%;
margin: 0 10%;
}
@media all and (max-width: 480px) {
	img.img-left, img.alignleft, img.img-right, img.alignright {
	float: none;
	width: 80%;
	margin: 0.5rem 10%;
	border: none;/*clear: both;*/
	}
}
/*---------------------------------
IMAGES
-----------------------------------*/
img {
margin:0;
padding:0;
border:0;
display:inline-block;
position:relative;
zoom:1;
}
img.align-left{
float:left;
}	
img.align-right{
float:right;
margin:0 0 5px 10px;
}
img.full-width{
clear:both;
display:block;
width:100%;
height:auto;
margin:0 0 10px 0;
}
/*---------------------------------
MEDIA
-----------------------------------*/
iframe {
margin:0;
padding:0;
line-height:1;
overflow: hidden;
box-sizing: border-box;
border: none;
}


/*-----------------------------------
Mobile Setting
-----------------------------------*/
/* Grid Responsive */
@media only screen and (max-width: 640px) {
	.units-row .unit-90,
	.units-row .unit-80,
	.units-row .unit-75,
	.units-row .unit-70,
	.units-row .unit-66,
	.units-row .unit-65,
	.units-row .unit-60,
	.units-row .unit-50,
	.units-row .unit-40,
	.units-row .unit-35,
	.units-row .unit-33,
	.units-row .unit-30,
	.units-row .unit-25,
	.units-row .unit-20,
	.units-row .unit-10 {
	width: 100%;
	float: none;
	margin-left: 0;
	margin-bottom: 1em;
	}
}
/* Blocks Responsive */
@media only screen and (max-width: 640px) {
	.blocks-2,
	.blocks-3,
	.blocks-4,
	.blocks-5,
	.blocks-6 {
	margin-left: 0;
	margin-bottom: 1.65em;
	}
	.blocks-2 > li,
	.blocks-3 > li,
	.blocks-4 > li,
	.blocks-5 > li,
	.blocks-6 > li {
	float: none;
	margin-left: 0;
	width: 100%;
	}
}